@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0;}
html{
	overflow-x:hidden;
	width: 100%;
	height: 100%;
}
html,body{min-width: 1100px;overflow-x:hidden}
body{ 
 font-family:"微软雅黑",Arial; font-size:14px; color:#333; background-color:#111114;width:100%;}
ul,li{ list-style:none;}
img{ border:0px;}
a{text-decoration: none; color:#333;}
a:hover{
	color: #FFF;
	font-size: 20px;
}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}




/* 导航 */
.nav{
	width:100%;
	z-index:9999;
	position:fixed;
	top:0;
	left:0;
	height:60px;
	background-color:#111114;
}

.nav_01{height:60px;}
.nav_01_1{ height:60px; line-height:90px; margin:auto;padding: 0 40px;}
.nav_01_1 img{ padding-top:20px;}
.nav_01 ul{ height:70px; float:right;}
.nav_01 ul li{ float:left; padding-left:50px;}
.nav_01 ul li a:hover{ color:#bc0c17;font-size:16px;}
.nav_01 ul li a{color:#828282; font-size:16px;}
.nav_01 .mo{ color:#bc0c17;}


/* 首页第一屏 */
.screen_01{
	text-align:center;
	padding-top:400px;
	padding-bottom: 270px;
}


/* 首页第二屏 */
.screen_02{ color:#656565;}
.screen_02 span{ font-size:16px; color:#FFF;}
.index_td{width:100%;height:60px; background:url(../images/index_03.jpg) bottom repeat-x; text-align:center; padding-top:90px;}
.index_td_01{ text-align:center; padding-top:15px;}

.index_td_02{ text-align:center; margin:0 auto; width:1100px;}
.index_td_02 ul{ width:1002px; /*width:972px;*/ margin:0 auto;overflow:hidden;}
.index_td_02 ul li{ float:left; padding:30px 0px;width: 25%;}
.index_td_03{ text-align:center; margin:0 auto; width:100%;}
.index_td_03 ul{ margin:0 auto;text-align:center;}
.index_td_03 ul li{ display:inline-block; padding:0;width:13.5%;max-width:140px;}
.gallery a{    margin: 0 auto;width: 163px;height: 163px;overflow: hidden; display: block;margin-bottom:10px;}
.gallery_1 a{max-width: 133px;width:100%;overflow: hidden; display: block;margin:0 auto;height:auto;margin-bottom:10px;}
.gallery img{overflow: hidden; display: block;width:100%}
.gallery_1 img{overflow: hidden; display: block;width:80%;margin: 0 auto;}

/* 首页第三屏 */
.index_jj{width:100%;height:64px; background:url(../images/index_04.png) bottom repeat-x; text-align:center; padding-top:90px;}
.index_jj_01{  margin:0 auto;padding-top:230px;padding-left: 120px;padding-right: 120px;}
.index_jj_01 img{ width:100%;max-width:120px;}
.index_jj_01 ul{ width:100%;}
.index_jj_01 ul li{ float:left; padding:0 1%; width:8%;}
.index_jj_02{ text-align:center; padding-top:130px;padding-bottom: 180px;}

/* 首页第四屏 */
.index_tz{width:100%;height:60px; background:url(../images/index_03.jpg) bottom repeat-x; text-align:center; padding-top:90px;}
.index_tz_01{ text-align:center; padding-top:150px;}
.index_tz_02{ height:220px;background:url(../images/index_09.jpg) no-repeat;background-position:center bottom; padding-top:100px;padding-bottom:20px;}

/* 首页第五屏 */
.index_f{width:100%;height:60px; background:url(../images/index_10.jpg) bottom repeat-x; text-align:center; padding-top:160px;}
.index_f_01{ text-align:center; padding-top:200px;}
.index_f_02{ text-align:center; padding-top:50px;padding-bottom: 200px;}
.index_f_02 ul{ width:370px; margin:0 auto;}
.index_f_02 ul li{ float:left; padding:0 11px;}
.gallery2 a{width: 70px;height: 90px;overflow: hidden; display: block;}
.gallery2 img{overflow: hidden; display: block;}

/* 首页第六屏 */
.index_j{width:100%;height:62px; background:url(../images/index_10.jpg) bottom repeat-x; text-align:center; padding-top:90px;}
.index_j_01{ padding-top:100px;padding-bottom: 100px;}
.index_j_01 ul{ width:800px; margin:0 800px;}
.index_j_01 ul li{ float:left;padding-right: 100px; }
.index_j_01 ul li .mo{color: #fff;font-size:16px; }
.index_j_01 ul li a{ color: #656565;font-size:16px; }
.index_j_01 ul li a:hover{ color: #fff;font-size:16px; }
.index_j_02 { color: #656565;font-size:14px; margin:0 auto; width: 800px; line-height: 25px;padding-bottom: 250px;}
.index_j_02 span { color: #fff;font-size:16px; }
.mo_2, .mo_3{ display: none; }


/* 首页第七屏 */
.index_c{width:100%;height:60px; background:url(../images/index_17.jpg) bottom repeat-x; text-align:center; padding-top:90px;}
.index_c_01{ text-align:center; padding-top:220px;}

/*footer*/
.footer {
	text-align:center;
	height:45px;
	background-color:#18191b;
	color:#808080;
	line-height:45px;
	font-size:12px;
	width:100%;
}
.index_tz_01.clear.ssdsds {
    width: 1100px;
    margin: 0 auto;
}
.index_tz_01.clear.ssdsds a {
    display: inline;
    width: 16.66666%;
    text-align: center;
    float: left;
    margin: 20px 0px;
}
.index_tz_01.clear.ssdsds img {
    height: 50px;
}
/* 锋人院 */
.f{font:14px;color:#828282; padding-top:200px; margin:0 auto; padding-bottom:100px; line-height:24px;   }
.f span{ font-size:20px; color:#FFF;}

/* 管理团队 */
.t_left{ float:left; width:420px;}
.t_right{ float:right; width:550px;}
.j_left{ float:left;}
.j_right{ float:right;}
.t{font:14px;color:#828282; padding-top:200px; width:980px; margin:0 auto; line-height:24px;text-align:justify;}
.t span{ font-size:20px; color:#828282;}

ul.lxwo.fontw {
    font-size: 16px;
    margin-top: 60px;
	min-height:60px;
}

.index_tz_01.clear.ssdsds img {
    height: 50px;
}
ul.lxwo {
    width: 1100px;
    display: block;
    margin: 0 auto;
    font-size: 14px;
	min-height:90px;
}
ul.lxwo li {
    width: 33.333%;
    float: left;
    color: #828282;
	line-height:30px;
}
ul.lxwo li h2 {
    font-weight: 800;
    font-size: 14px;
}

.caidan{display:none;}
img.caidan {
    position: absolute;
    right: 10px;
    z-index: 1000;
    width: 100px;
    top: 20px;
}
@media (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), not all, not all, not all, only screen and (max-width: 1024px) and (min-resolution: 192dpi), only screen and (max-width: 1024px) and (min-resolution: 2dppx){
.caidan{display:block !Important;}

ul.lxwo li {
width: 100% !important;}
	
.index_j_01 ul {
    width: 100% !important;
    margin: 100px 15% !important;
    float: left;
}
.nav_01_1 img {
    padding-top: 20px;
    width: 200px !important;
}
*, html, body {
    font-size: 40px !important;
    line-height: 50px !important;
}.nav_01 ul li {
		background: #1f1f20;
    float: left;
    border-bottom: 1px solid #3c3b3b;
    width: 100% !important;
    padding: 20px 10px !important;
    line-height: 30px !important;
}

.nav,.nav_01,.nav_01_1{
    height: 140px !important;
}   
.nav_01 ul {
    position: fixed;
    right: 0px;
    width: 50%;
    top: 78px;
	display:none;
}
.index_td_03 ul li {
    width: 18% !important;
    max-width: inherit !important;
}
.index_td_02 ul{  width:1126px; margin:0 auto;overflow:hidden;}
.index_td_02 ul li {
	 width: 20%;
    float: left;
    padding: 30px 0px !important;
    text-align: center;
    display: block;
}
.t_right {
    width: 100% !Important;
    margin-top: 30px !Important;
}
.t_left img {
    width: 60%!important;
    margin: 0 auto!important;
    display: block!important;
}
.t_right, .t_left {
    width: 1100px;
}
}